@charset "utf-8";
/* CSS Document */
/********************************************************************
	layout_second.css
*********************************************************************/

/*=================================================================================================
  =================================================================================================
	第二階層ページタイトル
  =================================================================================================
===================================================================================================*/

.pagettlWap {
	padding:0px;
	background-image: url("../img/main_cv_bg.jpg");
	background-size: cover;
	background-position: center center;
}
.pagettlWap .pageimg {
	position: relative;
	max-width:1400px;
	margin: 0 auto;
	height: 300px;
	color: #FFF;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
  	align-items: center;
	
}
.pagettlWap .pageimg .ttl {
	text-shadow: 1px 2px 3px #333333;
	font-size: 24px;
	line-height: 1.4;
	text-align: center;
	display: block;
	margin: 0 auto;
	padding: 30px;
	width: 90%;
	box-sizing: border-box;
	background-color: rgba(27,65,136,0.9);
	box-shadow: 0 0.5rem 3rem 0 rgb(0 0 0 / 20%);
}
.pagettlWap .pageimg .ttl .msg {
	font-weight: bold;
	font-size: 16px;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  	.pagettlWap {
  	}
  	.pagettlWap .pageimg {
		height: 360px;
  	}
  	.pagettlWap .pageimg .ttl {
		font-size: 40px;
		line-height: 1.4;
	    width: 80%;
	}
	.pagettlWap .pageimg .ttl .msg {
		font-size: 20px;
	}

}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
    .pagettlWap .pageimg .ttl {
		font-size: 40px;
		line-height: 1.4;
	    width: 50%;
	}
	.pagettlWap .pageimg .ttl .msg {
		font-size: 22px;
	}
}

/*==========================================================================
	第二階層共通エリア・インナー
============================================================================*/
#contents .secondContsArea {
	padding: 20px 0;
}
#contents .secondContsArea .secondContsAreainnr {
	box-sizing: border-box;
	padding: 0 10px;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	#contents .secondContsArea {
		padding: 30px 0;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	#contents .secondContsArea {
		padding: 40px 0;
	}
	#contents .secondContsArea .secondContsAreainnr {
		margin: 0 auto;
		max-width: 1400px;
	}
}

/*==========================================================================
	第二階層共通：タイトル下ボックス
============================================================================*/
#contents .secondContsArea .secondContsAreainnr .areabox {
	width: 100%;
	background: #FFF;
	box-sizing: border-box;
	box-shadow: 0 0.5rem 3rem 0 rgb(0 0 0 / 20%);
	margin: 30px auto;
	border: 1px solid #CCCCCC;
	font-size: 16px;
	text-align: left;
	padding: 20px;
	font-weight: bold;
}
#contents .secondContsArea .secondContsAreainnr .areabox span,
#contents .secondContsArea .secondContsAreainnr .areabox strong {
	color: #0a679f;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	#contents .secondContsArea .secondContsAreainnr .areabox {
		font-size: 22px;
		margin: 40px auto;
		padding: 40px;
		text-align: center;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	#contents .secondContsArea .secondContsAreainnr .areabox {
		max-width: 1200px;
		margin: 50px auto;
	}
}

/*==========================================================================
	第二階層共通：ボックス2
============================================================================*/
#contents .secondContsArea .secondContsAreainnr .areabox2 {
	width: 100%;
	background: #FFF;
	box-sizing: border-box;
	box-shadow: 0 0.5rem 3rem 0 rgb(0 0 0 / 20%);
	margin: 30px auto;
	border: 1px solid #CCCCCC;
	font-size: 16px;
	text-align: left;
	padding: 20px;
	font-weight: bold;
}
#contents .secondContsArea .secondContsAreainnr .areabox2 span,
#contents .secondContsArea .secondContsAreainnr .areabox2 strong {
	color: #0a679f;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	#contents .secondContsArea .secondContsAreainnr .areabox2 {
		font-size: 22px;
		margin: 40px auto;
		padding: 40px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	#contents .secondContsArea .secondContsAreainnr .areabox2 {
		max-width: 1400px;
		margin: 50px auto;
	}
}

/*==========================================================================
	第二階層共通：図
============================================================================*/
#contents .secondContsArea .secondContsAreainnr .figurebox {
	margin: 30px auto;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	#contents .secondContsArea .secondContsAreainnr .figurebox {
		margin: 40px auto;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	#contents .secondContsArea .secondContsAreainnr .figurebox {
		max-width: 1200px;
		margin: 50px auto;
	}
}

